Page MenuHomePhabricator

Small RevisionSlider tickets
Closed, ResolvedPublic

Description

About this ticket
This is the umbrella ticket for tasks you can do around the RevisionSlider. If you liked the work on it, the Season of RevisionSlider might be something for you!

@Addshore can mentor you here in Capetown and @WMDE-Fisch through IRC.

About RevisionSlider

The RevisionSlider is a MediaWiki extension, developed bei Wikimedia Deutschland’s Technical Wishes team. It adds a slider to the diff page that allows to easily navigate through revisions. The feature got developed in 2016/2017, and is a default feature on all wikis since May 2017. (Extension Manual: https://www.mediawiki.org/wiki/Extension:RevisionSlider)

Event Timeline

Lea_WMDE created this task.Jul 18 2018, 8:07 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 18 2018, 8:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE renamed this task from RevisionSlider tickets to Small RevisionSlider tickets.Jul 18 2018, 8:10 AM
Lea_WMDE moved this task from Incoming to Watching on the Revision-Slider board.Aug 2 2018, 12:56 PM
Aklapper closed this task as Resolved.Apr 13 2019, 9:10 PM

All subtasks are resolved hence also closing this task. (Feel free to correct.)